Comment 0 for bug 13315

Package: ppp
Version: 2.4.3-20041231+1
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of ppp_2.4.3-20041231+1 on sarti by sbuild/hppa 1.170.5
> Build started at 20050226-1530

[...]

> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>> 4.1.17), libpcap0.7-dev, libpam0g-dev

[...]

> make[3]: Leaving directory `/build/buildd/ppp-2.4.3/build-tree/ppp-2.4.3/pppstats'
> cd pppdump; /usr/bin/make -w all
> make[3]: Entering directory `/build/buildd/ppp-2.4.3/build-tree/ppp-2.4.3/pppdump'
> cc -I../include/net -c -o pppdump.o pppdump.c
> cc -I../include/net -c -o bsd-comp.o bsd-comp.c
> cc -I../include/net -O2 -Wall -o pppdump pppdump.o bsd-comp.o -lz
> /usr/bin/ld: cannot find -lz
> collect2: ld returned 1 exit status
> make[3]: *** [pppdump] Error 1
> make[3]: Leaving directory `/build/buildd/ppp-2.4.3/build-tree/ppp-2.4.3/pppdump'
> make[2]: *** [all] Error 2
> make[2]: Leaving directory `/build/buildd/ppp-2.4.3/build-tree/ppp-2.4.3'
> make[1]: *** [source.command] Error 2
> make[1]: Leaving directory `/build/buildd/ppp-2.4.3'
> make: *** [debian/stampdir/build] Error 2

A full build log can be found at:
http://buildd.debian.org/build.php?arch=hppa&pkg=ppp&ver=2.4.3-20041231+1